import Index from '@/components/Index';
import Classify from '@/components/classify';
import Study from '@/components/study';
import My from '@/components/my';
import CourseList from '@/components/classify/courselist';
import Order from '@/components/order/index';
import Preferential from '@/components/preferential/index';
import Search from '@/components/search/index'
import Detail from '@/components/detail/index'
import Examination from '@/components/examination'
import ExchangeCoupons from '@/components/coupons/exchange-coupons'
import UseCoupon from '@/components/coupons/use-coupons'
import ShopCard from '@/components/shopCard/index';
import BargainMiddlePage from '@/components/bargainMiddlePage';
import Passport from '@/components/passport';
import {Scholarship} from '@/components/scholarship/index';
import DrawDocument from '@/components/scholarship/DrawDocument/DrawDocument'


export default [
    {
        path: '/',
        exact: true,
        component: Index
    },
    {
        path: '/classify',
        component: Classify
    },
    {
        path: '/study',
        component: Study
    },
    {
        path: '/my',
        component: My
    },
    {
        path: '/courselist',
        component: CourseList
    },
    {
        path: '/preferential',
        component: Preferential
    },
    {
        path: '/search',
        component: Search
    },
    {
        path: '/order',
        component: Order
    },
    {
        path: '/detail',
        component: Detail
    },
    {
        path: '/examination',
        component: Examination
    },
    {
        path: '/exchange-coupons',
        component: ExchangeCoupons
    },
    {
        path: '/use-coupon',
        component: UseCoupon
    },
    {
        path: '/shopcard',
        component: ShopCard
    },
    {
        path: '/bargain-middle-page',
        component: BargainMiddlePage
    },
    {
        path: '/passport',
        component: Passport
    },
    {
        path: '/scholarship',
        component: Scholarship
    },
    {
        path: '/document',
        component: DrawDocument
    },
]